## dns0-tools 1.2

=== debian/changelog ===
dns0-tools (1.2) jessie; urgency=low

  * #21734117: check_zones soll fehlende SPF-RRs nicht anmeckern

 -- Martin H. Sluka <fany@noris.de>  Mon, 02 Nov 2015 12:45:36 +0100

dns0-tools (1.1) jessie; urgency=low

  * #21734117: Anpassung list_editable_zone,
    damit's auch für eingerückte zone-Statements funktioniert
  * #21734117: keine Fortschrittsmeldung in check_zones ausgeben,
    da für Automatisierung unpraktisch

 -- Martin H. Sluka <fany@noris.de>  Mon, 02 Nov 2015 09:51:58 +0100

dns0-tools (1.0-3) jessie; urgency=low

  * jessie

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 16 Sep 2015 13:49:33 +0200

dns0-tools (1.0-2) wheezy; urgency=low

  * /home Dinge nach /usr verschoben
  * Paketname dns0-tools

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 16 Sep 2015 09:51:28 +0200

dns0-tools (1.0-1) jessie; urgency=low

  * Initial release

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 15 Sep 2015 15:42:18 +0200
