=== debian/control ===
Source: dns0-tools
Section: noris/server
Priority: extra
Maintainer: CDA/AD <ad-d@noris.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3

Package: dns0-tools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bind9utils, changed-file, libnet-dns-perl, libnet-dns-zonefile-fast-perl, libtemplate-perl, perl, rcs, rcs-blame
Description: Tools für unseren DNS-Master, die insbesondere durch die …z-Kommandos in kunde aufgerufen werden
